Subject: Suggested starting kernel for new PPC405GPr board

From: "Stephen Williams" <[email-masked]>
Date: Thu, 05 Feb 2004 18:14:39 -0800

So I've got my boot loader (u-boot) in seemingly good shape
on my new target board, it's time for me to start thinking
of getting an actual Linux kernel working here. This is
bound to be a FAQ, but are there suggestions for a starting
point? For example, is the kernel at www.kernel.org likely
to be useable?
--
Steve Williams                "The woods are lovely, dark and deep.
steve at icarus.com           But I have promises to keep,
http://www.icarus.com         and lines to code before I sleep,
http://www.picturel.com       And lines to code before I sleep."

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/